/// <reference types="react" />
declare const _default: {
    News24: import("react").FC<import("../../IconBase.types").IconProps>;
    News32: import("react").FC<import("../../IconBase.types").IconProps>;
};
export default _default;
